uuid: e697ad02-aacf-41e3-b39c-bc5b3cf35e67
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.videos__media_hub
    - field.field.media.video.field_hide_from_media_hub
    - field.field.media.video.field_media_video_file
    - field.field.media.video.field_media_video_topics
    - field.field.media.video.field_title
    - field.field.media.video.field_video_cover_image
    - field.field.media.video.field_video_remote_url
    - media.type.video
  module:
    - file
    - options
_core:
  default_config_hash: dQR0mYK5NNg27OigHrxZrHSsnwewnNZcPJKjKIO0cpA
id: media.video.videos__media_hub
targetEntityType: media
bundle: video
mode: videos__media_hub
content:
  field_media_video_file:
    type: file_video
    weight: 0
    label: visually_hidden
    settings:
      muted: false
      width: 640
      height: 480
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
    third_party_settings: {  }
    region: content
  field_media_video_topics:
    weight: 2
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_title:
    weight: 3
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  created: true
  field_hide_from_media_hub: true
  field_video_cover_image: true
  field_video_remote_url: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
